.sp-slideshow2 {
    position: relative;
    margin: 10px auto;
    width: 440px;
    min-width: 300px;
    height: 530px;
}

@media (max-width: 640px){
    .sp-slideshow2 {
    width: 350px;
    }
}

.sp-content2 {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.sp-parallax-bg2 {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.sp-slideshow2 input {
    position: absolute;
    bottom: 18px;
    left: 50%;
    width: 14px;
    height: 14px;
    z-index: 1001;
    cursor: pointer;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}

.sp-slideshow2 input + label {
    position: absolute;
    bottom: 15px;
    left: 50%;
    width: 12px;
    height: 12px;
    display: block;
    z-index: 1000;
    border: 3px solid #fff;
    border: 3px solid rgba(255,255,255,0.9);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: background-color linear 0.1s;
    -moz-transition: background-color linear 0.1s;
    -o-transition: background-color linear 0.1s;
    -ms-transition: background-color linear 0.1s;
    transition: background-color linear 0.1s;
}
.sp-slideshow2 input:checked + label {
    background-color: #fff;
    background-color: rgba(255,255,255,0.9);
}

.sp2-selector-1, .button2-label-1 {
    margin-left: -110px;
}

.sp2-selector-2, .button2-label-2 {
    margin-left: -90px;
}

.sp2-selector-3, .button2-label-3 {
    margin-left: -70px;
}

.sp2-selector-4, .button2-label-4 {
    margin-left: -50px;
}

.sp2-selector-5, .button2-label-5 {
    margin-left: -30px;
}

.sp2-selector-6, .button2-label-6 {
    margin-left: -10px;
}

.sp2-selector-7, .button2-label-7 {
    margin-left: 10px;
}

.sp2-selector-8, .button2-label-8 {
    margin-left: 30px;
}

.sp2-selector-9, .button2-label-9 {
    margin-left: 50px;
}

.sp2-selector-10, .button2-label-10 {
    margin-left: 70px;
}

.sp2-selector-11, .button2-label-11 {
    margin-left: 90px;
}

.sp2-selector-12, .button2-label-12 {
    margin-left: 110px;
}

.sp2-arrow {
    position: absolute;
    top: 50%;
    width: 28px;
    height: 38px;
    margin-top: -19px;
    display: none;
    opacity: 0.8;
    cursor: pointer;
    z-index: 1000;
    background: transparent url(../img/arrows.png) no-repeat;
    -webkit-transition: opacity linear 0.3s;
    -moz-transition: opacity linear 0.3s;
    -o-transition: opacity linear 0.3s;
    -ms-transition: opacity linear 0.3s;
    transition: opacity linear 0.3s;
}
.sp2-arrow:hover{
    opacity: 1;
}
.sp2-arrow:active{
    margin-top: -18px;
}
.sp2-selector-1:checked ~ .sp2-arrow.sp2-a2,
.sp2-selector-2:checked ~ .sp2-arrow.sp2-a3,
.sp2-selector-3:checked ~ .sp2-arrow.sp2-a4,
.sp2-selector-4:checked ~ .sp2-arrow.sp2-a5,
.sp2-selector-5:checked ~ .sp2-arrow.sp2-a6,
.sp2-selector-6:checked ~ .sp2-arrow.sp2-a7,
.sp2-selector-7:checked ~ .sp2-arrow.sp2-a8,
.sp2-selector-8:checked ~ .sp2-arrow.sp2-a9,
.sp2-selector-9:checked ~ .sp2-arrow.sp2-a10,
.sp2-selector-10:checked ~ .sp2-arrow.sp2-a11,
.sp2-selector-11:checked ~ .sp2-arrow.sp2-a12 {
    right: 15px;
    display: block;
    background-position: top right;
}
.sp2-selector-2:checked ~ .sp2-arrow.sp2-a1,
.sp2-selector-3:checked ~ .sp2-arrow.sp2-a2,
.sp2-selector-4:checked ~ .sp2-arrow.sp2-a3,
.sp2-selector-5:checked ~ .sp2-arrow.sp2-a4,
.sp2-selector-6:checked ~ .sp2-arrow.sp2-a5,
.sp2-selector-7:checked ~ .sp2-arrow.sp2-a6,
.sp2-selector-8:checked ~ .sp2-arrow.sp2-a7,
.sp2-selector-9:checked ~ .sp2-arrow.sp2-a8,
.sp2-selector-10:checked ~ .sp2-arrow.sp2-a9,
.sp2-selector-11:checked ~ .sp2-arrow.sp2-a10,
.sp2-selector-12:checked ~ .sp2-arrow.sp2-a11 {
    left: 15px;
    display: block;
    background-position: top left;
}

.sp-slideshow2 input:checked ~ .sp-content2 {
    -webkit-transition: background-position linear 0.6s, background-color linear 0.8s;
    -moz-transition: background-position linear 0.6s, background-color linear 0.8s;
    -o-transition: background-position linear 0.6s, background-color linear 0.8s;
    -ms-transition: background-position linear 0.6s, background-color linear 0.8s;
    transition: background-position linear 0.6s, background-color linear 0.8s;
}

.sp-slideshow2 input:checked ~ .sp-content2 .sp-parallax-bg2 {
    -webkit-transition: background-position linear 0.7s;
    -moz-transition: background-position linear 0.7s;
    -o-transition: background-position linear 0.7s;
    -ms-transition: background-position linear 0.7s;
    transition: background-position linear 0.7s;
}

.sp-slider2 {
    position: relative;
    left: 0;
    width: 1200%;
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-transition: left ease-in 0.8s;
    -moz-transition: left ease-in 0.8s;
    -o-transition: left ease-in 0.8s;
    -ms-transition: left ease-in 0.8s;
    transition: left ease-in 0.8s; 
}

.sp-slider2 > li {
    color: #fff;
    width: 8.3333333%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    padding: 0 60px;
    float: left;
    text-align: center;
    opacity: 1;
    -webkit-transition: opacity ease-in 0.4s 0.8s;
    -moz-transition: opacity ease-in 0.4s 0.8s;
    -o-transition: opacity ease-in 0.4s 0.8s;
    -ms-transition: opacity ease-in 0.4s 0.8s;
    transition: opacity ease-in 0.4s 0.8s; 
}
.sp-slider2 > li img{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
}
.sp-slideshow2 input.sp2-selector-1:checked ~ .sp-content2 .sp-slider2 {
    left: 0;
}

.sp-slideshow2 input.sp2-selector-2:checked ~ .sp-content2 .sp-slider2 {
    left: -100%;
}

.sp-slideshow2 input.sp2-selector-3:checked ~ .sp-content2 .sp-slider2 {
    left: -200%;
}

.sp-slideshow2 input.sp2-selector-4:checked ~ .sp-content2 .sp-slider2 {
    left: -300%;
}

.sp-slideshow2 input.sp2-selector-5:checked ~ .sp-content2 .sp-slider2 {
    left: -400%;
}

.sp-slideshow2 input.sp2-selector-6:checked ~ .sp-content2 .sp-slider2 {
    left: -500%;
}

.sp-slideshow2 input.sp2-selector-7:checked ~ .sp-content2 .sp-slider2 {
    left: -600%;
}

.sp-slideshow2 input.sp2-selector-8:checked ~ .sp-content2 .sp-slider2 {
    left: -700%;
}

.sp-slideshow2 input.sp2-selector-9:checked ~ .sp-content2 .sp-slider2 {
    left: -800%;
}

.sp-slideshow2 input.sp2-selector-10:checked ~ .sp-content2 .sp-slider2 {
    left: -900%;
}

.sp-slideshow2 input.sp2-selector-11:checked ~ .sp-content2 .sp-slider2 {
    left: -1000%;
}

.sp-slideshow2 input.sp2-selector-12:checked ~ .sp-content2 .sp-slider2 {
    left: -1100%;
}


.sp-slideshow2 input.sp2-selector-1:checked ~ .sp-content2 .sp-slider2 > li:first-child,
.sp-slideshow2 input.sp2-selector-2:checked ~ .sp-content2 .sp-slider2 > li:nth-child(2),
.sp-slideshow2 input.sp2-selector-3:checked ~ .sp-content2 .sp-slider2 > li:nth-child(3),
.sp-slideshow2 input.sp2-selector-4:checked ~ .sp-content2 .sp-slider2 > li:nth-child(4),
.sp-slideshow2 input.sp2-selector-5:checked ~ .sp-content2 .sp-slider2 > li:nth-child(5),
.sp-slideshow2 input.sp2-selector-6:checked ~ .sp-content2 .sp-slider2 > li:nth-child(6),
.sp-slideshow2 input.sp2-selector-7:checked ~ .sp-content2 .sp-slider2 > li:nth-child(7),
.sp-slideshow2 input.sp2-selector-8:checked ~ .sp-content2 .sp-slider2 > li:nth-child(8),
.sp-slideshow2 input.sp2-selector-9:checked ~ .sp-content2 .sp-slider2 > li:nth-child(9),
.sp-slideshow2 input.sp2-selector-10:checked ~ .sp-content2 .sp-slider2 > li:nth-child(10),
.sp-slideshow2 input.sp2-selector-11:checked ~ .sp-content2 .sp-slider2 > li:nth-child(11),
.sp-slideshow2 input.sp2-selector-12:checked ~ .sp-content2 .sp-slider2 > li:nth-child(12){
    opacity: 1;
}
